{
  "name": "million",
  "version": "0.0.1",
  "description": "tw",
  "productName": "million app",
  "cordovaId": "org.cordova.quasar.app",
  "capacitorId": "",
  "author": "罗超 <alex9012@vip.qq.com>",
  "private": true,
  "scripts": {
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev -m ssr",
    "build": "quasar build -m ssr",
    "build:pwa": "quasar build -m pwa"
  },
  "dependencies": {
    "@quasar/extras": "^1.15.10",
    "axios": "^0.18.1",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "js-md5": "^0.7.3",
    "qrcode.vue": "^1.7.0",
    "qrcodejs2": "^0.0.2",
    "quasar": "^1.22.5",
    "v-viewer": "^1.6.4",
    "vue-concise-slider": "^4.2.5",
    "vue-core-video-player": "^0.2.0",
    "vue-core-video-players": "0.0.5",
    "vue-i18n": "^8.0.0"
  },
  "devDependencies": {
    "@quasar/app": "^1.0.0"
  },
  "engines": {
    "node": ">= 10.18.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  },
  "browserslist": [
    "last 1 version, not dead, ie >= 11"
  ]
}
